Forums

 
ForumForumTrainingTrainingTwo-Minute Trai...Two-Minute Trai...Installing Outlook Plug-inInstalling Outlook Plug-in
Previous Previous
 
Next Next
New Post
 9/12/2011 12:58 AM
 

When installing the Outlook Plug-in, it is important that you install the correct edition for the correct platform. There is one SplendidCRM installer for Outlook 2003, one SplendidCRM installer for Outlook 2007 and two SplendidCRM installers for Outlook 2010.

With Outlook 2010, make sure to use the 32-bit installer if you are using the 32-bit edition of Outlook 2010 and use the 64-bit installer if you are using the 64-bit edition of Outlook 2010.


Watch Now

If you have any questions regarding this video, feel free to reply to this post.

Previous Previous
 
Next Next
ForumForumTrainingTrainingTwo-Minute Trai...Two-Minute Trai...Installing Outlook Plug-inInstalling Outlook Plug-in